const Troubadour = require('troubadour');
const troubadour = new Troubadour('mplayer'); //or pass in sox for example

troubadour.on('end', () => {
  // Do something here when the audio finishes playing
  troubadour.play('../assets/snd/chew.mp3');
});

troubadour.play('../assets/snd/chew.mp3'); 
